.wpex-vc-row-stretch_row { opacity: 0; }
.wpex-window-loaded .wpex-vc-row-stretch_row { opacity: 1; }

body{
	font-family: Open Sans;
}

p{
    margin-top:0 !important;   
}

body #Banner h1:after, body #Banner h2:after, body #Banner h3:after, body #Banner h4:after,body #Testimonial h2:after, body #Testimonial h3:after,h1.no-line:after,h2.no-line:after,h3.no-line:after{
	content:none !important;
	display:none !important;
}

h2.no-line{
   font-size:36px !important;
   margin-bottom:10px;
}

h3.no-line{
  font-size:24px !important;  
}

#Banner h1{
    font-size:60px;
    font-weight:700;
    color:#fff;
    text-transform:capitalize !important;
}

#Banner h2{
    margin-bottom:10px;
}

#Banner h3{
    margin-bottom:60px;
}

#Banner button{
    border-color:#fff;
}

button.cta-btn{
    padding:10px 30px;
    border-width:2px;
    border-style:solid;
    font-size:24px;
    font-weight:700;
    text-align:center;
    margin:0 auto;
    display:block;
    cursor:pointer;
}

.blue-bg{
    background-color:#2193a8;
    color:#fff;
}

button.blue-bg:hover{
    background-color:#fff;
    color:#2193a8;
    border-color:#2193a8 !important;
}



ul.icon-list{
    list-style:none;
    padding:0;
    margin-top:0;
}

ul.icon-list.dark li{
    color:#fff;   
}

ul.icon-list.light li{
    color:#000;   
}

ul.icon-list li{
    font-weight:700;
    font-size:20px;
    margin-bottom:20px;
    position:relative;
    padding-left:42px;
}

ul.icon-list li:last-child{
    margin-bottom:0;
}

ul.icon-list li i{
    font-size:32px;
    position: absolute;
    left: 0;
    color:#215c64;
}

.drop-down{
    padding:0 10px 20px 10px;
}

.drop-down .drop-down-heading{
    color:#215c64;
    font-size:24px;
    font-weight:600;
    cursor:pointer;
    position: relative;
    padding-left:35px;
}

.drop-down .drop-down-heading i{
    position: absolute;
    left: 0;
    top: 7px;
}

.drop-down .drop-down-heading i.fa-minus{
    display:none;
}

.drop-down .drop-down-content{
    padding-top:20px;
    display:none;
}

.drop-down .drop-down-content :last-child{
    margin-bottom:0;
}

#Testimonial{
    padding:30px 60px !important;
    position:relative;
}

#Testimonial i{
    color:#2193a8;
}

#Testimonial h2{
    font-size:36px;
    text-align:center;
}

#Testimonial p{
    font-size:24px;
    font-weight:700;
    color:#215c64;
    text-align:center;
}

#Testimonial img{
    max-width:350px;
    width:100%;
    margin:0 auto;
    display:block;
}

#Testimonial i.fa-quote-left{
    position:absolute;
    left:0;
    top:30px;
    font-size:48px;
}

#Testimonial i.fa-quote-right{
    position:absolute;
    right:0;
    bottom:50px;
    font-size:48px;
}

#footer{
    color:#fff;
}

footer #footer-logo img{
    max-width:200px !important;
}

#footer p, #footer li{
    color:#fff;
}

.testimonial-group{
    text-align:center;   
}

.testimonial-person{
  padding:15px;
  background-color:#f2f2f2;
  min-height:130px;
  width:calc(250px - 30px);
  display:inline-block;
  margin:5px;
  text-align:left;
  position:relative;
  vertical-align:middle;
    padding:20px 20px 40px;
}

img.trustpilot-star{
  width:20px;
  height:auto;
  display:inline-block;
  margin-bottom:10px;
}

.testimonial-person .title{
    color: #1f2936;
    font-size: 14px;
    font-weight: 700;
    margin: 0 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.testimonial-person .message{
  color: #191919;
    font-size: 13px;
    line-height: 16px;
    max-height: 50px;
    overflow: hidden;
    word-wrap: break-word;
}

.testimonial-person .name{
  bottom: 12px;
    color: rgba(25,25,25,1);
    font-size: 12px;
    left: 18px;
    font-weight:700;
    overflow: hidden;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 30px);
    z-index: 2;
}

.testimonial-trustpilot{
  font-size:14px;
  color:#000;
  width:calc(100% - 40px);
  padding:20px;
  text-align:center;
  
}

@media (max-width: 1400px) {
  
  .testimonial-person{
    width:calc(210px - 30px);
  }

}

@media (max-width: 1200px) {
  
  .testimonial-person{
    width:calc(210px - 30px);
  }
}

@media (max-width: 1000px) {
  
  .testimonial-person{
    width:calc(210px - 30px);
  }
  
  #Banner{
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
}

@media (max-width: 800px) {
  
  #Banner h1 {
    font-size:48px !important; 
    margin-bottom:10px;
  }
  
  #Banner h2 {
    font-size: 28px !important;
    margin-bottom:5px;
  }
  
  #Banner h3 {
    margin-bottom: 30px;
    margin-top: 0;
    font-size:20px;
  }
  
  .testimonial-person{
    width:calc(210px - 30px);
  }
  
  h2.no-line {
      font-size:28px !important;
  }
  
  h3.no-line {
      font-size:20px !important;
  }
  
  ul.icon-list li i{
      font-size:24px;
  }
  
  ul.icon-list li {
      padding-left:32px;
      font-size:16px;
  }
  
  #Testimonial h2 {
    font-size: 28px;
    padding-top: 20px;
    margin-bottom: 10px;
  }
  
  #Testimonial p {
    font-size: 18px;
    margin-bottom:0;
  }
  
  #Testimonial i.fa-quote-left,#Testimonial i.fa-quote-right {
    font-size: 32px;
  }
  
  #Testimonial i.fa-quote-left{
      top:0;
  }
  
  #Testimonial i.fa-quote-right{
      bottom:0;
  }
  
  #Testimonial {
    padding: 0 !important;
  }
  
  #Testimonial img {
    max-width: 220px;
  }
}

@media (max-width: 600px) {
	#Banner {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	
  #Banner h1 {
    font-size:36px !important;
  }
  
  #Banner h2 {
    font-size: 24px !important;
  }
  
  #Banner h3 {
    margin-bottom: 30px;
    margin-top: 0;
    font-size:18px !important;
  }
  
  button.cta-btn{
    padding: 8px 20px;
    font-size:18px;
  }
	
  .testimonial-person{
    width:calc(100% - 30px);
  }
  
  h2.no-line {
    font-size: 24px !important;
  }
  
  #Testimonial p {
    font-size: 16px;
  }
  
  #Testimonial i.fa-quote-left, #Testimonial i.fa-quote-right {
    font-size: 24px;
  }
  
  #Testimonial h2 {
    font-size: 24px;
    padding-top: 10px;
  }
  
  .drop-down .drop-down-heading{
    font-size:18px;
  }
  
  .contact-icon img {
      width:60px !important;
  }
  
  .contact-icon p{
      font-size:14px !important;
  }
  
  .row .mobile-no-padding{
    padding:0 !important;   
  }

}


/*
.header-container{
	width:calc(100% - 80px);
	padding:0 40px;
	text-align:left;
	position:relative;
	margin:0 auto;
}

.contact-info{
	position:absolute;
	top:0;
	right:40px;
	text-align:right;
	display:table;
}

.contact-info span {
	display: block;
	font-size: 28px;
	line-height: 28px;
	color: #fff;
	font-weight: 700;
}

.contact-info span a {
	font-size:40px;
	line-height:48px;
	text-decoration:none;
	color:#fff;
}

.header-container .seperator {
    height: 2px;
    width: 100%;
    margin-top: 40px;
    background-color: rgba(255,255,255,.9);
}

.logo{
	width:250px;
	height:auto;
}

.banner h1{
	font-size: 32px;
    font-weight: 600 !important;
    color: #fff;
	line-height:1.2em;
	margin-top:0;
	margin-bottom:30px;
	text-transform:none;
}

.banner h2{
	font-size: 32px;
    font-weight: 600 !important;
    color: #fff;
	line-height:1.2em;
	margin-top:0;
	margin-bottom:30px;
	text-transform:none;
}

.banner h3{
	font-size: 24px;
    font-weight: 500 !important;
    color: #fff;
	line-height:1.2em;
	margin-top:0;
	text-transform:none;
}

h1:after, h2:after, h4:after, h4:after{
	content:none !important;
}

h3.form-heading{
	color:#1f5d65;
	font-size:24px;
	font-weight: 600 !important;
	line-height:1.2em;
	margin-top:0;
	margin-bottom:30px;
	text-transform:none;
}

p,li{
	font-weight:400;
	color:#000;
}

p{
    margin-bottom:20px !important;
}

p:last-child{
    margin-bottom:0 !important;
}

form.hs-form .hs-form-field>label{
	display:none !important;
}

form.hs-form div.input {
	width: 100% !important;
    margin-right: 0 !important;
}

form.hs-form fieldset.form-columns-2 div.hs-form-field{
	padding-right: 0 !important;
	width: 100% !important;
}

form.hs-form fieldset{
	margin-bottom:0 !important;
}

form.hs-form ul.inputs-list li{
	display:none !important;
}

form.hs-form fieldset.form-columns-2{
	margin-right:0 !important;
}

form.hs-form input[type="submit"]{
	color: #ffffff;
    background-color: #1f96ac;
	border: 0;
	border-radius:0;
	text-transform:none;
    padding: 15px 35px;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px !important;
    margin-top: 10px;
    cursor: pointer;
}

::placeholder {
  color: #999 !important;
}

.wpb_content_element{
	margin-bottom:0;
}

.vc_row.wpb_row.image-position{
	background-position:top left !important;
}

#lp-footer{
	display:none;
}

@media (max-width: 767px) {
	
	.header-container{
		text-align:center;
		display:block;
	}
	
	.header-container .contact-info{
		text-align:center;
		position:relative;
		top:auto;
		right:auto;
		display:block;
		text-align:center;
		margin-top:30px;
	}
	
	.contact-info span {
    font-size: 18px;
	}
	
	.contact-info span a {
    font-size: 24px;
    line-height: 32px;
	}
	
	.logo{
		width:150px;
	}
	
	.mobile-hide{
		display:none;
	}
	
	h1{
		font-size:28px !important;
	}
	
	h2.large{
		font-size:28px !important;
	}
	
	h2{
		font-size:24px !important;
		text-align:center !important;
	}
	
	h3{
		text-align:center !important;
		font-size:18px !important;
	}
	
	.footer.mobile .wpb_single_image, .footer.mobile p{
		text-align:center !important;
	}
	
	p,li{
		font-size:14px !important;
	}
	
	.info-icon-box > .vc_column-inner{
		background-color:transparent !important;
		border:0 !important;
		padding:0 !important;
	}
	
	.mobile-container{
		padding-bottom:30px !important;
		padding-top:30px !important;
	}
	
	.header-container .seperator {
		margin-top:30px;
	}
	
	.info-icon-box h2{
		text-align:left !important;
	}
	
	.info-icon-box p{
		text-align:justify !important;
	}
	
	.info-icon-box .wpb_single_image{
		width:80px !important;
		height:auto !important;
		display:inline-block !important;
		vertical-align:middle !important;
		margin-bottom: 0 !important;
	}
	
	.info-icon-box p:first-child{
		margin-top:20px !important;
	}
	
	.info-icon-box h3{
		width:calc(100% - 110px) !important;
		display:inline-block !important;
		vertical-align:middle !important;
		margin: 0 0 0 20px !important;
		text-align:left !important;
	}
	
}

@media (max-width: 600px) {
	.vc_row.wpb_row.image-position{
		background-position: -325px 0 !important;
	}
}*/